ul{
	list-style-position: outside;
 	list-style-image: url('/images/bullets/bluebullet.gif');
 	margin-left: 20px;
 }

table.itunews-right{
	float: right;
	margin-right: 3px;
	margin-left: 5px;	
	}



table.itunews-left{
	float: left;
	margin-left: 3px;
	margin-right: 5px;
	}



td.itunews-offVisits{
	
	border-color:  #CDCDCD;
	border-style: solid;
	border-width: 1px;
	background-color: #EFEFEF;
	vertical-align:top;

}	



td.newsTable{
	background-color: #EFEFEF;
	padding: 0px;
	margin: 0px;
	vertical-align:top;
}

.itunews-source {
	background-color: #EFEFEF;
	text-align: right;
	font-style:italic;
	font-size: 0.8em;
	color:#000000;
	vertical-align:top;
	}

.itunews-source-photo {
	background-color: #EFEFEF;
	text-align: right;
	font-style:italic;
	font-size: 0.8em;
	color:#000000;
	width:100%;
	vertical-align:top;
	}

table.itunews-question {
	padding: 5px;
	background-color: #EFEFEF;
	text-align: center;
	color:#000000;
	border-color:  #E6EBFF;
	border-style: solid;
	border-width: 1px;
	vertical-align:top;
	}

.itunews-contributed {
	margin: 8px;
	padding:10px 10px 10px 10px;
	background-color: #CDCDCD;
	border-color:  #CDCDCD;
	border-style: solid;
	border-width: 1px;	
	font-style: italic;
	font-size: 0.9em;
	color:#000000;
	text-align: center;
	vertical-align:top;
	}

	

.group {
	}

.itunews-fig-caption{
	margin: 3px;
	padding:2px 3px 2px 3px;
	background-color: #EFEFEF;
	font-style: italic;
	font-weight: bold;
	color:#000080;
	vertical-align:top;
	}

.itunews-encart{
	margin: 5px;
	padding:5px;
	background-color: #EFEFEF;
	font-style: italic;
	color:#000080;
	vertical-align:top;
	}

.itunews-encart-title{
	margin: 3px;
	padding:3px;
	background-color: #EFEFEF;
	font-style: italic;
	font-weight: bold;
	color:#000066;
	vertical-align:top;
}

/*Bulleted Lists*/
.encart-enum {list-style-image: url('/images/bullets/bluebullet.gif'); margin-left: 20px; margin-top: 5px; margin-bottom: 5px; font-family: 'Trebuchet MS', arial;}
.itunews-enum {list-style-image: url('/images/bullets/bluebullet.gif'); margin-left: 20px; margin-top: 5px; margin-bottom: 5px; font-family: 'Trebuchet MS', arial;}
.itunews-red {list-style-image: url('/images/bullets/redbullet.gif'); margin-left: 20px; margin-top: 5px; margin-bottom: 5px; font-family: 'Trebuchet MS', arial;}
.itunews-blue {list-style-image: url('/images/arrows/arrow.gif'); margin-left: 20px; margin-top: 5px; margin-bottom: 5px; font-family: 'Trebuchet MS', arial;}
.itunews-arrow-red {list-style-image: url('/images/arrows/redarrow.gif'); margin-left: 20px; margin-top: 5px; margin-bottom: 5px; font-family: 'Trebuchet MS', arial;}

.itunews-title {
		font-size: 1.5em; 
		color: #000066; 
		font-weight: bold;
		}
		
.itunews-subtitle {
		font-size: 1.17em; 
		color: #000066; 
		font-weight: bold;
		}
		
.itunews-subscript {
	font-size: 0.8em;
	vertical-align: sub;			
	}		
	
.itunews-superscript {
	font-size: 0.7em;
	vertical-align: super; 		
	}		


.itunews-h1 {font-size: 1.1em; color: #000066;font-weight: bold;}
.itunews-h2 {font-size: 0.95em; color: #000066;font-weight: bold;}
.itunews-h3{font-size: 0.9em; color: #000066;font-weight: bold;}
.itunews-h4 {font-size: 0.85em; color: #000066;font-weight: bold;}
.itunews-h5 {font-size: 0.8em; color: #000066;font-weight: bold;}

.itunews-offsource-h1{
	color: #0099FF;
	font-size:1.1 em;
	font-weight: bold;
	}

.itunews-offsource-h2{
	color: #000066;
	font-size:0.9em;
	font-weight: bold;
	}



.itunews-bold{
font-weight: bold;
}


.itunews-bold-italic{
font-weight: bold;
font-style: italic;
}

.itunews-medium{
	font-weight: bold;
	}

.itunews-lightitalic
	{font-style: italic;}

.itunews-italic
	 {font-style: italic;}

.itunews-offsource-diary{
	font-weight: bold;
	font-style: italic;
	color:#0099FF;
	font-size:1.1 em;
	}

.itunews-image {
	background-color: #EFEFEF;
	text-align: right;
	font-style:italic;
	font-size: 0.8em;
	color:#000000;
	vertical-align:top;
	}

.itunews-smallcaps{
	font-variant: small-caps;
	}

.itunews-regular{
	font-style: normal;
	}

.header-top{
	text-transform: uppercase;
	}



.itunews-off-ambassador {
	color: #000066;
	font-size:0.9em;
	font-weight: bold;
	}



.itunews-toc-author{
	list-style-image: url('/images/bullets/bluebullet.gif'); margin-left: 20px;
	}

.itunews-toc{
	font-weight: bold;
	}



/*        *******************************       new styles *******************************************/



.itunews-box{ /* same as encart without italic */
	margin: 5px;
	padding:5px;
	background-color: #EFEFEF;
	vertical-align:top;
	font-style: italic;
	color:#000080;
}



.itunews-box-title{   /* same as encart-title */
	margin: 3px;
	padding:3px;
	background-color: #EFEFEF;
	vertical-align:top;
	font-style: italic;
	font-weight: bold;
	color:#000080;
}

.itunews-fig-source { /* same as photo-source with align left */
	background-color: #EFEFEF;
	vertical-align:top;
	text-align: left;
	font-style:italic;
	font-size: 0.8em;
	color:#000000;
	width:100%;
	}
	
	
.itunews-source-fig { /* le meme que fig-source  */
	background-color: #EFEFEF;
	vertical-align:top;
	text-align: left;
	font-style:italic;
	font-size: 0.8em;
	color:#000000;
	width:100%;
	}
	

.itunews-footer	{
	margin: 10px 3px 3px 3px;
	padding:3px;
	border-top: 1px solid #0099FF;
	font-size: 0.9em;
	font-style:italic;	}





/******************************** styles cr??s ? partir du Num?ro 3-2008 **************************************/	


.itunews-body{margin: 10px 5 px 5px 5 px; }
.itunews-body-first{margin: 15px 5px 5px 5px; }